package tagrepository

import "legalgo-BE-go/database"

func (a *accessor) GetBulks(ids []string) ([]database.TagModel, error) {
	var tags []database.TagModel

	if err := a.DB.Find(&tags, "id IN ?", ids).Error; err != nil {
		return nil, err
	}

	return tags, nil
}
